Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2011-1533

Overview

Vulnerability Score 4.3 4.3
CVE Id CVE-2011-1533
Last Modified 21 Sep 2011 11:30:26
Published 14 Apr 2011 08:55:01
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2011-1533

Summary

Cross-site scripting (XSS) vulnerability on the HP Photosmart D110 and B110; Photosmart Plus B210; Photosmart Premium C310, Fax All-in-One, and C510; and ENVY 100 D410 printers allows remote attackers to inject arbitrary web script or HTML via unspecified vectors.

Vulnerable Systems


References

XF - photosmart-unspec-xss(66683)

VUPEN - ADV-2011-0931

SECTRACK - 1025315

BID - 47319

SREASON - 8203

SECUNIA - 44143

HP - HPSBPI02656

HP - SSRT090262


Last Updated: 27 May 2016 10:56:22